@charset "UTF-8";

/*****************************
guide
*****************************/
.guidebox {
  margin-bottom: 5rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
}